core_marking3/mk_core3
changeset 424 daf561a83ba6
parent 386 e2170c91a9f2
--- /dev/null	Thu Jan 01 00:00:00 1970 +0000
+++ b/core_marking3/mk_core3	Mon Apr 11 23:55:27 2022 +0100
@@ -0,0 +1,29 @@
+#!/bin/bash
+set -euo pipefail
+
+
+trap "exit" INT
+
+files=${1:-*/core3}
+
+for sd in $files; do
+  echo -e "\n"  
+  cd $sd
+  echo $sd
+  touch .
+  cp ../../../../../core_marking3/postfix_test.sh .
+  cp ../../../../../core_marking3/postfix_test1.scala .
+  cp ../../../../../core_marking3/postfix_test2.scala .
+  cp ../../../../../core_marking3/postfix_test3.scala .
+  cp ../../../../../core_marking3/postfix_test4.scala .
+  ./postfix_test.sh output
+  rm postfix_test.sh
+  rm postfix_test1.scala
+  rm postfix_test2.scala
+  rm postfix_test3.scala
+  rm postfix_test4.scala
+  cd ..
+  cd ..
+done
+
+